Subject: [bug#68665] [PATCH 00/12 rust-team] gnu: Add Rust dependencies of python-cramjam.

From: Troy Figiel <[email-masked]>
Date: Tue, 23 Jan 2024 12:02:21 +0100

Two short points:

1. It seems I forgot to add my copyright. In the past I added it to
crates-graphics.scm and not to crates-io.scm as I thought. I could add
an additional 13th patch, or maybe it would be easier to include it in
one of the other patches.

2. How is the cross-build-system depedency best handled? In the git logs
I have found two merges of the rust branch into master (1 month and 9
months ago), so if the merge happens once every ~6 months, it could be a
long wait. I am not in any rush, but in the meantime it does block me
from upstreaming other Python patches that depend on python-cramjam. If
there is a better way to handle this, I would love to know.

Best wishes,

Troy